---
layout: album
slug: tfb-otk
name: TFB-OTK
artists: The Fraglebay
bitrate: 128000
trackCount: 10
cover: /assets/albums/tfb-otk/1-fragleism-you-know.jpeg
date: 2013-1-1
tracks:
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/1-fragleism-you-know.mp3
    audio: /assets/albums/tfb-otk/1-fragleism-you-know.mp3
    slug: tfb-otk/1-fragleism-you-know
    albumSlug: tfb-otk
    trackSlug: 1-fragleism-you-know
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/1-fragleism-you-know.jpeg
    cover: /assets/albums/tfb-otk/1-fragleism-you-know.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 1496448
      duration: 33.9330612244898
    native:
      ID3v2.4:
        - id: TCON
          value: Electronic
        - id: TIT2
          value: Fragleism You Know
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: e4cb8b33-d592-4e80-bdf8-1a344af557fa
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_0
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> OTY2ZjI2ZGUtYjRjNC00YmRkLWEyY2MtODA1YWU2MDYxNGYx
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 1/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 1
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - Electronic
      title: Fragleism You Know
      comment:
        - XW
        - Basspistol
        - e4cb8b33-d592-4e80-bdf8-1a344af557fa
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: 966f26de-b4c4-4bdd-a2cc-805ae60614f1
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        TCON: Electronic
        TIT2: Fragleism You Know
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: e4cb8b33-d592-4e80-bdf8-1a344af557fa
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_0
        TSOP: 'Fraglebay, The'
        TRCK: 1/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      TCON: Electronic
      TIT2: Fragleism You Know
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: e4cb8b33-d592-4e80-bdf8-1a344af557fa
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: f54b8d76-cc48-49ff-804e-5ab2a60bb9ad
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_0
      TSOP: 'Fraglebay, The'
      TRCK: 1/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/2-from-earth-to-my-folder.mp3
    audio: /assets/albums/tfb-otk/2-from-earth-to-my-folder.mp3
    slug: tfb-otk/2-from-earth-to-my-folder
    albumSlug: tfb-otk
    trackSlug: 2-from-earth-to-my-folder
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/2-from-earth-to-my-folder.jpeg
    cover: /assets/albums/tfb-otk/2-from-earth-to-my-folder.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 6626304
      duration: 150.25632653061226
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TCON
          value: electronic
        - id: TIT2
          value: From Earth To My Folder
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: cdbfb48d-3ad8-4368-91a1-4f30d437d524
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 3ef966fe-5e36-4796-9ecc-c74a93d6c0fe
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_1
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZTgzMmJkNzItM2QzOS00NjdjLWI3ZWUtMWNiYWM1NGM2ZmQ4
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 2/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 2
        of: 10
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - cdbfb48d-3ad8-4368-91a1-4f30d437d524
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - 3ef966fe-5e36-4796-9ecc-c74a93d6c0fe
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      genre:
        - electronic
      title: From Earth To My Folder
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: e832bd72-3d39-467c-b7ee-1cbac54c6fd8
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com
        TCON: electronic
        TIT2: From Earth To My Folder
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: cdbfb48d-3ad8-4368-91a1-4f30d437d524
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: 3ef966fe-5e36-4796-9ecc-c74a93d6c0fe
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_1
        TSOP: 'Fraglebay, The'
        TRCK: 2/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      c0: basspistol.com
      TCON: electronic
      TIT2: From Earth To My Folder
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: cdbfb48d-3ad8-4368-91a1-4f30d437d524
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 3ef966fe-5e36-4796-9ecc-c74a93d6c0fe
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_1
      TSOP: 'Fraglebay, The'
      TRCK: 2/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/3-midnight-ragga-frag.mp3
    audio: /assets/albums/tfb-otk/3-midnight-ragga-frag.mp3
    slug: tfb-otk/3-midnight-ragga-frag
    albumSlug: tfb-otk
    trackSlug: 3-midnight-ragga-frag
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/3-midnight-ragga-frag.jpeg
    cover: /assets/albums/tfb-otk/3-midnight-ragga-frag.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 6011136
      duration: 136.3069387755102
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TCON
          value: Electronic
        - id: TIT2
          value: Midnight Ragga Frag
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 5c09e57f-a947-4039-b7e7-668d24dad746
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: be91029a-1d8a-4a8d-84fe-63185e2fc054
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_2
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MTAzYTJhMGMtYTk1YS00NDRiLTgxYmEtN2QxZDA0NGI5NjAz
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 3/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 3
        of: 10
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - 5c09e57f-a947-4039-b7e7-668d24dad746
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - be91029a-1d8a-4a8d-84fe-63185e2fc054
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      genre:
        - Electronic
      title: Midnight Ragga Frag
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: 103a2a0c-a95a-444b-81ba-7d1d044b9603
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com
        TCON: Electronic
        TIT2: Midnight Ragga Frag
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 5c09e57f-a947-4039-b7e7-668d24dad746
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: be91029a-1d8a-4a8d-84fe-63185e2fc054
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_2
        TSOP: 'Fraglebay, The'
        TRCK: 3/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      c0: basspistol.com
      TCON: Electronic
      TIT2: Midnight Ragga Frag
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 5c09e57f-a947-4039-b7e7-668d24dad746
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: be91029a-1d8a-4a8d-84fe-63185e2fc054
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_2
      TSOP: 'Fraglebay, The'
      TRCK: 3/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/4-saint-fragle-day.mp3
    audio: /assets/albums/tfb-otk/4-saint-fragle-day.mp3
    slug: tfb-otk/4-saint-fragle-day
    albumSlug: tfb-otk
    trackSlug: 4-saint-fragle-day
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/4-saint-fragle-day.jpeg
    cover: /assets/albums/tfb-otk/4-saint-fragle-day.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 14335488
      duration: 325.0677551020408
    native:
      ID3v2.4:
        - id: TCON
          value: ≠Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TIT2
          value: Saint Fragle Day
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: f1bbc593-197d-4101-a803-963a91e0f0f6
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 0ba544f4-a878-4f95-aa6d-a96ba191c660
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_3
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZDQ0ZTJkYWMtZDc5ZC00MTA5LWI1NWYtZGYwMDU5ZjFlOWMz
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 4/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 4
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - ≠Electronic
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - f1bbc593-197d-4101-a803-963a91e0f0f6
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - 0ba544f4-a878-4f95-aa6d-a96ba191c660
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      title: Saint Fragle Day
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: d44e2dac-d79d-4109-b55f-df0059f1e9c3
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        TCON: ≠Electronic
        c0: basspistol.com
        TIT2: Saint Fragle Day
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: f1bbc593-197d-4101-a803-963a91e0f0f6
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: 0ba544f4-a878-4f95-aa6d-a96ba191c660
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_3
        TSOP: 'Fraglebay, The'
        TRCK: 4/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      TCON: ≠Electronic
      c0: basspistol.com
      TIT2: Saint Fragle Day
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: f1bbc593-197d-4101-a803-963a91e0f0f6
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 0ba544f4-a878-4f95-aa6d-a96ba191c660
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_3
      TSOP: 'Fraglebay, The'
      TRCK: 4/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/5-robot-is-a-computer.mp3
    audio: /assets/albums/tfb-otk/5-robot-is-a-computer.mp3
    slug: tfb-otk/5-robot-is-a-computer
    albumSlug: tfb-otk
    trackSlug: 5-robot-is-a-computer
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/5-robot-is-a-computer.jpeg
    cover: /assets/albums/tfb-otk/5-robot-is-a-computer.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 8066304
      duration: 182.90938775510205
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TIT2
          value: Robot Is A Computer
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 0a7a1982-2eee-443f-a250-33a6423423ff
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 94b7f826-745e-4753-b04f-7721e42a75f1
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_4
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NmE2OTg2MmEtMDk2Mi00ZDE2LWE4NGQtNzkzMjAzNTMyNDM5
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 5/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 5
        of: 10
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - 0a7a1982-2eee-443f-a250-33a6423423ff
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - 94b7f826-745e-4753-b04f-7721e42a75f1
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      title: Robot Is A Computer
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: 6a69862a-0962-4d16-a84d-793203532439
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com
        TIT2: Robot Is A Computer
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 0a7a1982-2eee-443f-a250-33a6423423ff
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: 94b7f826-745e-4753-b04f-7721e42a75f1
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_4
        TSOP: 'Fraglebay, The'
        TRCK: 5/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      c0: basspistol.com
      TIT2: Robot Is A Computer
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 0a7a1982-2eee-443f-a250-33a6423423ff
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 94b7f826-745e-4753-b04f-7721e42a75f1
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_4
      TSOP: 'Fraglebay, The'
      TRCK: 5/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/6-werido-rap-hd.mp3
    audio: /assets/albums/tfb-otk/6-werido-rap-hd.mp3
    slug: tfb-otk/6-werido-rap-hd
    albumSlug: tfb-otk
    trackSlug: 6-werido-rap-hd
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/6-werido-rap-hd.jpeg
    cover: /assets/albums/tfb-otk/6-werido-rap-hd.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 7849728
      duration: 177.99836734693878
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TIT2
          value: Werido Rap HD
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 47c6d61e-969f-4de2-9d20-da3afa85032f
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 58d5a026-f089-45c2-892f-4f8afa914b84
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_5
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> YTc4YmYzNzAtZjc5My00ZGQ1LWE1YzMtMmI5NTZmZjg0NDdj
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 6/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 6
        of: 10
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - 47c6d61e-969f-4de2-9d20-da3afa85032f
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - 58d5a026-f089-45c2-892f-4f8afa914b84
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      title: Werido Rap HD
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: a78bf370-f793-4dd5-a5c3-2b956ff8447c
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com
        TIT2: Werido Rap HD
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 47c6d61e-969f-4de2-9d20-da3afa85032f
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: 58d5a026-f089-45c2-892f-4f8afa914b84
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_5
        TSOP: 'Fraglebay, The'
        TRCK: 6/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      c0: basspistol.com
      TIT2: Werido Rap HD
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 47c6d61e-969f-4de2-9d20-da3afa85032f
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 58d5a026-f089-45c2-892f-4f8afa914b84
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_5
      TSOP: 'Fraglebay, The'
      TRCK: 6/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/7-about-cherry.mp3
    audio: /assets/albums/tfb-otk/7-about-cherry.mp3
    slug: tfb-otk/7-about-cherry
    albumSlug: tfb-otk
    trackSlug: 7-about-cherry
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/7-about-cherry.jpeg
    cover: /assets/albums/tfb-otk/7-about-cherry.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 12818304
      duration: 290.66448979591837
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TIT2
          value: About Cherry
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 9dbd434c-84c2-47f3-aa01-d2fb51058443
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 6a97b82e-162e-4fff-9cba-7633e06af6da
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_6
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> MGFhNzllMDMtY2FhNy00NDY4LTk4OTUtMzY2M2QzYmI0ZjNm
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 7/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 7
        of: 10
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - 9dbd434c-84c2-47f3-aa01-d2fb51058443
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - 6a97b82e-162e-4fff-9cba-7633e06af6da
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      title: About Cherry
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: 0aa79e03-caa7-4468-9895-3663d3bb4f3f
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com
        TIT2: About Cherry
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 9dbd434c-84c2-47f3-aa01-d2fb51058443
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: 6a97b82e-162e-4fff-9cba-7633e06af6da
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_6
        TSOP: 'Fraglebay, The'
        TRCK: 7/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      c0: basspistol.com
      TIT2: About Cherry
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 9dbd434c-84c2-47f3-aa01-d2fb51058443
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 6a97b82e-162e-4fff-9cba-7633e06af6da
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_6
      TSOP: 'Fraglebay, The'
      TRCK: 7/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/8-nuffsaid-vonfragle.mp3
    audio: /assets/albums/tfb-otk/8-nuffsaid-vonfragle.mp3
    slug: tfb-otk/8-nuffsaid-vonfragle
    albumSlug: tfb-otk
    trackSlug: 8-nuffsaid-vonfragle
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/8-nuffsaid-vonfragle.jpeg
    cover: /assets/albums/tfb-otk/8-nuffsaid-vonfragle.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 7934976
      duration: 179.93142857142857
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TCON
          value: Sweetsweetbaddassreality
        - id: TIT2
          value: Nuffsaid VonFragle
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 35e4d630-25bc-40ad-8027-ba7ddd450736
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 571e9cf9-fc10-4a58-917d-2bfe9bdd7a7c
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_7
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZjUzMjcxNjItMzAwNS00ZmMyLWFiNDItYTZjNTc5ODM5YzA2
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 8/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 8
        of: 10
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - 35e4d630-25bc-40ad-8027-ba7ddd450736
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - 571e9cf9-fc10-4a58-917d-2bfe9bdd7a7c
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      genre:
        - Sweetsweetbaddassreality
      title: Nuffsaid VonFragle
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: f5327162-3005-4fc2-ab42-a6c579839c06
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com
        TCON: Sweetsweetbaddassreality
        TIT2: Nuffsaid VonFragle
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 35e4d630-25bc-40ad-8027-ba7ddd450736
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: 571e9cf9-fc10-4a58-917d-2bfe9bdd7a7c
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_7
        TSOP: 'Fraglebay, The'
        TRCK: 8/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      c0: basspistol.com
      TCON: Sweetsweetbaddassreality
      TIT2: Nuffsaid VonFragle
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 35e4d630-25bc-40ad-8027-ba7ddd450736
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 571e9cf9-fc10-4a58-917d-2bfe9bdd7a7c
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_7
      TSOP: 'Fraglebay, The'
      TRCK: 8/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/9-computer-voodoo.mp3
    audio: /assets/albums/tfb-otk/9-computer-voodoo.mp3
    slug: tfb-otk/9-computer-voodoo
    albumSlug: tfb-otk
    trackSlug: 9-computer-voodoo
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/9-computer-voodoo.jpeg
    cover: /assets/albums/tfb-otk/9-computer-voodoo.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 15151104
      duration: 343.56244897959186
    native:
      ID3v2.4:
        - id: TCON
          value: ≠Electronic
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TIT2
          value: Computer Voodoo
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_8
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> NjZjM2I5NjQtNDliZC00YTkxLWIwNzktNjZjOWMwYzE0Zjll
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 9/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 9
        of: 10
      disk:
        'no': 1
        of: 1
      genre:
        - ≠Electronic
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      title: Computer Voodoo
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: 66c3b964-49bd-4a91-b079-66c9c0c14f9e
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        TCON: ≠Electronic
        c0: basspistol.com
        TIT2: Computer Voodoo
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_8
        TSOP: 'Fraglebay, The'
        TRCK: 9/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      TCON: ≠Electronic
      c0: basspistol.com
      TIT2: Computer Voodoo
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: 4fa0903b-dcc4-4d14-8d7c-75d27edf931d
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: 0aa7f9c3-7e4e-4373-9b8a-9dc0750a1b60
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_8
      TSOP: 'Fraglebay, The'
      TRCK: 9/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
  - path: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/10-tfb-otk.mp3
    audio: /assets/albums/tfb-otk/10-tfb-otk.mp3
    slug: tfb-otk/10-tfb-otk
    albumSlug: tfb-otk
    trackSlug: 10-tfb-otk
    coverPath: >-
      /mnt/usb32gb/organized-basspistol.media/assets/albums/tfb-otk/10-tfb-otk.jpeg
    cover: /assets/albums/tfb-otk/10-tfb-otk.jpeg
    format:
      tagTypes:
        - ID3v2.4
      trackInfo: []
      lossless: false
      container: MPEG
      codec: MPEG 1 Layer 3
      sampleRate: 44100
      numberOfChannels: 2
      bitrate: 128000
      codecProfile: CBR
      numberOfSamples: 10278144
      duration: 233.06448979591838
    native:
      ID3v2.4:
        - id: COMM
          value:
            language: XXX
            description: c0
            text: basspistol.com
        - id: TCON
          value: electronic
        - id: TIT2
          value: TFB OTK
        - id: COMM
          value:
            language: XXX
            description: RELEASECOUNTRY
            text: XW
        - id: COMM
          value:
            language: XXX
            description: LABEL
            text: Basspistol
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASETRACKID
            text: fa19ba7c-8815-4f4f-9d72-9ed12351406e
        - id: COMM
          value:
            language: XXX
            description: ORIGINALDATE
            text: '2013-01-01'
        - id: COMM
          value:
            language: XXX
            description: MUSICBRAINZ_RELEASEGROUPID
            text: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - id: COMM
          value:
            language: XXX
            description: RELEASESTATUS
            text: official
        - id: COMM
          value:
            language: XXX
            description: ACOUSTID_ID
            text: eb7840a6-bf50-43f4-9135-c049ced337a8
        - id: COMM
          value:
            language: XXX
            description: CATALOGNUMBER
            text: BPIST013
        - id: COMM
          value:
            language: XXX
            description: MEDIA
            text: Digital Media
        - id: COMM
          value:
            language: XXX
            description: RELEASETYPE
            text: album
        - id: COMM
          value:
            language: XXX
            description: ORIGINALYEAR
            text: '2013'
        - id: COMM
          value:
            language: XXX
            description: ARTISTS
            text: The Fraglebay
        - id: 'TXXX:MusicBrainz Album Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_albumartistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPOS
          value: 1/1
        - id: 'TXXX:MusicBrainz Album Id'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: 'TXXX:musicbrainz_albumid'
          value: 077bef9a-b91e-4f48-a5f7-8e8089287392
        - id: TPE2
          value: The Fraglebay
        - id: TALB
          value: TFB-OTK
        - id: 'TXXX:MusicBrainz Artist Id'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: 'TXXX:musicbrainz_artistid'
          value: 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        - id: TPE1
          value: The Fraglebay
        - id: UFID
          value: &ref_9
            owner_identifier: 'http://musicbrainz.org'
            identifier: !<tag:yaml.org,2002:binary> ZGFjNDdkYzMtMTNhOC00ZGMwLThkNmUtMmI2MjRkZGU3MmRm
        - id: TSOP
          value: 'Fraglebay, The'
        - id: TRCK
          value: 10/10
        - id: TDRC
          value: '2013-01-01'
        - id: WOAS
          value: 'https://archive.org/details/BPIST013'
    quality:
      warnings: []
    common:
      track:
        'no': 10
        of: 10
      disk:
        'no': 1
        of: 1
      comment:
        - basspistol.com
        - XW
        - Basspistol
        - fa19ba7c-8815-4f4f-9d72-9ed12351406e
        - '2013-01-01'
        - c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        - official
        - eb7840a6-bf50-43f4-9135-c049ced337a8
        - BPIST013
        - Digital Media
        - album
        - '2013'
        - The Fraglebay
      genre:
        - electronic
      title: TFB OTK
      musicbrainz_albumartistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      musicbrainz_albumid: 077bef9a-b91e-4f48-a5f7-8e8089287392
      albumartist: The Fraglebay
      album: TFB-OTK
      musicbrainz_artistid:
        - 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      artists:
        - The Fraglebay
      artist: The Fraglebay
      musicbrainz_recordingid: dac47dc3-13a8-4dc0-8d6e-2b624dde72df
      artistsort: 'Fraglebay, The'
      year: 2013
      date: '2013-01-01'
    transformed:
      ID3v2.4:
        c0: basspistol.com
        TCON: electronic
        TIT2: TFB OTK
        RELEASECOUNTRY: XW
        LABEL: Basspistol
        MUSICBRAINZ_RELEASETRACKID: fa19ba7c-8815-4f4f-9d72-9ed12351406e
        ORIGINALDATE: '2013-01-01'
        MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
        RELEASESTATUS: official
        ACOUSTID_ID: eb7840a6-bf50-43f4-9135-c049ced337a8
        CATALOGNUMBER: BPIST013
        MEDIA: Digital Media
        RELEASETYPE: album
        ORIGINALYEAR: '2013'
        ARTISTS: The Fraglebay
        'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPOS: 1/1
        'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
        'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
        TPE2: The Fraglebay
        TALB: TFB-OTK
        'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
        TPE1: The Fraglebay
        UFID: *ref_9
        TSOP: 'Fraglebay, The'
        TRCK: 10/10
        TDRC: '2013-01-01'
        WOAS: 'https://archive.org/details/BPIST013'
    all:
      c0: basspistol.com
      TCON: electronic
      TIT2: TFB OTK
      RELEASECOUNTRY: XW
      LABEL: Basspistol
      MUSICBRAINZ_RELEASETRACKID: fa19ba7c-8815-4f4f-9d72-9ed12351406e
      ORIGINALDATE: '2013-01-01'
      MUSICBRAINZ_RELEASEGROUPID: c43a1bb8-d141-4dc0-aa55-6f6e66952f09
      RELEASESTATUS: official
      ACOUSTID_ID: eb7840a6-bf50-43f4-9135-c049ced337a8
      CATALOGNUMBER: BPIST013
      MEDIA: Digital Media
      RELEASETYPE: album
      ORIGINALYEAR: '2013'
      ARTISTS: The Fraglebay
      'TXXX:MusicBrainz Album Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_albumartistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPOS: 1/1
      'TXXX:MusicBrainz Album Id': 077bef9a-b91e-4f48-a5f7-8e8089287392
      'TXXX:musicbrainz_albumid': 077bef9a-b91e-4f48-a5f7-8e8089287392
      TPE2: The Fraglebay
      TALB: TFB-OTK
      'TXXX:MusicBrainz Artist Id': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      'TXXX:musicbrainz_artistid': 3e250a22-ed45-41f7-ab07-ac8f7b4cf1c7
      TPE1: The Fraglebay
      UFID: *ref_9
      TSOP: 'Fraglebay, The'
      TRCK: 10/10
      TDRC: '2013-01-01'
      WOAS: 'https://archive.org/details/BPIST013'
---
